Debian Bug report logs - #152941
please remove aethera

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Angel Ramos <seamus@debian.org>

Date: Sun, 14 Jul 2002 18:18:16 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#152941; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Angel Ramos <seamus@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Angel Ramos <seamus@debian.org>
To: submit@bugs.debian.org
Subject: O: aethera -- Email and PIM application for KDE
Date: 14 Jul 2002 20:14:21 +0200
Package: wnpp
Severity: normal

The new version of aethera depends of a commercial library
("TkWidgets"). Aethera now it should be on contrib. I have no time and
interest on maintain this package anymore. I orphane it.

--
Package: aethera 0.9.3-7
Email and PIM application for KDE

Aethera is a pim application, i.e. it handles all kinds of personal
information: email, contacts, notes, tasks, todos, journals. 

---
Angel Ramos
seamus@debian.org







Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#152941; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Tom Miller <bsdwiz@optonline.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 152941@bugs.debian.org (full text, mbox):

From: Tom Miller <bsdwiz@optonline.net>
To: Debian Bug Tracking System <152941@bugs.debian.org>
Subject: ITP: Aethera
Date: Mon, 22 Jul 2002 19:32:56 -0400
Package: wnpp
Version: N/A; reported 2002-07-22
Followup-For: Bug #152941

I intend to adopt this package.


-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux trinitor 2.4.18 #4 SMP Sat Jul 20 17:25:57 EDT 2002 i686
Locale: LANG=C, LC_CTYPE=C




Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#152941; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #19 received at 152941@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 152941@bugs.debian.org
Subject: [pyro@debian.org: Re: Adopting aethera (Email and PIM application for KDE)]
Date: Wed, 23 Apr 2003 23:16:07 +1000
retitle 152941 please remove  aethera
reassign 152941 ftp.debian.org
thanks

----- Forwarded message from Brian Nelson <pyro@debian.org> -----

From: Brian Nelson <pyro@debian.org>
Subject: Re: Adopting aethera (Email and PIM application for KDE)
Date: Tue, 22 Apr 2003 10:22:36 -0700
To: debian-devel@lists.debian.org
User-Agent: Gnus/5.090019 (Oort Gnus v0.19) Emacs/21.2 (gnu/linux)
X-URL: http://bignachos.com

Martin Michlmayr <tbm@cyrius.com> writes:

> Is anyone interested in adopting aethera (WNPP bug #152941)?  The
> version in Debian doesn't work with KDE3 but there's a new upstream
> which only uses QT.

It looks completely non-free, AFAICT.  No source, no license...

-- 
I don't know half of you half as well as I should like; and I like less
than half of you half as well as you deserve.



----- End forwarded message -----

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Angel Ramos <seamus@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #28 received at 152941-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 152941-close@bugs.debian.org
Subject: Bug#152941: fixed
Date: Thu, 24 Apr 2003 07:06:52 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   aethera |    0.9.3-9 | source, alpha, arm, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 152941@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Ryan Murray (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:37:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.